#page {
    background: url("../images/page-bg.png") no-repeat center top fixed transparent;
}

.fa {
    color: #fff;
}

.fa-3x {
    font-size: 2.5em;
    padding: 0 5px;
}

#block-boxes-cng-social-media-fa-medium {
    margin: 0;
}

.has-feedback label ~ .form-control-feedback {
    right: 10px;
    color: #337ab7 !important;
}